/* Localized versions of Info.plist keys */

CFBundleName = "vlc";
CFBundleShortVersionString = "vlc version 0.2.83";
CFBundleGetInfoString = "vlc - VideoLanClient";
NSHumanReadableCopyright = "Copyright 2001.";
